Subject: Ticket Assigned - Unable to Avail 40% Offer
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 12 Aug 2021 07:26:27 +0000

Hi Ebrahim Qasem,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Unable to Avail 40% Offer Dear Team,

I can see that there is a 40% discount on Philips Avent products on the
online store however once I add them to cart, the prices do not show the
discounted price.

I have added screenshots of how the prices appear on the online stores and
the changed prices in the cart.

Requesting you to look into this and fix the issue.

Awaiting your prompt response.

Regards,
Pravjot Kaur

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2970272